<style>
.ignore
{
}
.centerlogo
{
	margin-left: auto;
	margin-right: auto;
	margin-top: 25px;
	display: block;
}
.uxpx
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-left: 16px;
	margin-top: 125px;
	color: #2c62ba;
}

.cont
{
	font-family: lato, sans-serif, arial;
	font-size: 16px;
	margin-left: 16px;
	margin-top: 16px;
	color: #2c62ba;
}

.formboxes
{
font-size: 16pt;
}
.centerdiv
{
  position: absolute;
  margin: auto;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 300px;
  height: 400px;
  border-style: solid;
  border-width: 2px;
  border-color: dbdbdb;
  border-radius: 3px;
  text-align: center;
}

.submit
{
	font-family: lato, sans-serif, arial;
	font-size: 16px;
	
}
</style>